RESTinio

Classes | Namespaces
tagged_scalar.hpp File Reference

Helper template for defining tagged scalar types. More...

`#include <restinio/compiler_features.hpp>`
`#include <type_traits>`

Go to the source code of this file.

## Classes
class | restinio::utils::tagged_scalar_t< Scalar, Tag >
| Helper template for defining tagged scalar types. More...

## Namespaces
namespace | restinio
namespace | restinio::utils

## Detailed Description

Helper template for defining tagged scalar types.

Since
  v.0.6.12

Definition in file tagged_scalar.hpp.